body {
    margin-left:60px;
    margin-right:60px;
}

p{
    font-size: 14pt;
}

.margin-template {
  margin: 30px; /* 上下左右に20ピクセルの余白を追加 */
}

button{
  /* input要素のうちtype属性値がbuttonのものに対して装飾 */
  height: 3em;
  padding-left: 1em;
  padding-right: 1em;
  border: 1px solid #3c7fb1; /* 枠線 */
  border-radius: 0.3em;      /* 角丸 */
}

.buttonwrapper {
  display: flex;
  flex-direction: column;
  width: fit-content;
  /* gap: 1em; */
}